Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Query Parameters

after
string

Returns the elements in the list that come after the specified cursor.

before
string

Returns the elements in the list that come before the specified cursor.

first
integer

Returns the first n elements from the list.

Example:

42

last
integer

Returns the last n elements from the list.

Example:

42

company_id
string
required

The unique identifier of the company to list withdrawals for.

Example:

"biz_xxxxxxxxxxxxxx"

direction
enum<string>

The sort direction for results. Defaults to descending.

Available options:
asc,
desc
created_before
string<date-time>

Only return withdrawals created before this timestamp.

Example:

"2023-12-01T05:00:00.401Z"

created_after
string<date-time>

Only return withdrawals created after this timestamp.

Example:

"2023-12-01T05:00:00.401Z"

Response

A successful response

The connection type for PublicWithdrawal.

data
object[]
required

A list of nodes.

page_info
object
required

Information to aid in pagination.